.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls1b{letter-spacing:-0.082992px;}
.lsc{letter-spacing:-0.067032px;}
.ls13{letter-spacing:-0.063840px;}
.ls4{letter-spacing:-0.060648px;}
.lsb{letter-spacing:-0.057456px;}
.ls15{letter-spacing:-0.051072px;}
.ls3{letter-spacing:-0.047880px;}
.ls12{letter-spacing:-0.041496px;}
.ls2{letter-spacing:-0.035112px;}
.ls6{letter-spacing:-0.031920px;}
.ls16{letter-spacing:-0.025536px;}
.ls11{letter-spacing:-0.022344px;}
.lsf{letter-spacing:-0.009576px;}
.lse{letter-spacing:-0.006384px;}
.ls19{letter-spacing:-0.003192px;}
.ls7{letter-spacing:0.003600px;}
.ls14{letter-spacing:0.006384px;}
.ls8{letter-spacing:0.010800px;}
.ls5{letter-spacing:0.012768px;}
.ls0{letter-spacing:0.012816px;}
.lsd{letter-spacing:0.015960px;}
.ls10{letter-spacing:0.019152px;}
.ls1e{letter-spacing:0.022344px;}
.lsa{letter-spacing:0.031920px;}
.ls1d{letter-spacing:0.038304px;}
.ls1c{letter-spacing:0.057456px;}
.ls9{letter-spacing:0.063840px;}
.ls1f{letter-spacing:0.067032px;}
.ls17{letter-spacing:0.076608px;}
.ls1a{letter-spacing:0.095760px;}
.ls18{letter-spacing:0.098952px;}
.ls1{letter-spacing:0.105336px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:-0.794592px;}
.ws6{word-spacing:-0.175560px;}
.wsf{word-spacing:-0.098952px;}
.ws3{word-spacing:-0.079800px;}
.ws5{word-spacing:-0.075600px;}
.ws4{word-spacing:-0.068400px;}
.ws12{word-spacing:-0.041496px;}
.ws14{word-spacing:-0.038304px;}
.ws10{word-spacing:-0.019152px;}
.ws18{word-spacing:-0.009576px;}
.ws1{word-spacing:0.000000px;}
.ws16{word-spacing:0.019152px;}
.ws7{word-spacing:0.025536px;}
.ws17{word-spacing:0.035112px;}
.wsb{word-spacing:0.038304px;}
.ws9{word-spacing:0.041496px;}
.wse{word-spacing:0.051072px;}
.ws13{word-spacing:0.060648px;}
.wsa{word-spacing:0.063840px;}
.wsc{word-spacing:0.067032px;}
.wsd{word-spacing:0.079800px;}
.ws11{word-spacing:0.089376px;}
.ws2{word-spacing:0.092568px;}
.ws15{word-spacing:0.108528px;}
.ws8{word-spacing:0.124488px;}
._2{margin-left:-728.404824px;}
._3{margin-left:-623.343336px;}
._1{margin-left:-537.462576px;}
._0{margin-left:-523.334784px;}
._4{margin-left:-1.161888px;}
._5{width:1.117200px;}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:31.920000px;}
.fs2{font-size:36.000000px;}
.fs0{font-size:64.080000px;}
.y29{bottom:12.852168px;}
.y0{bottom:12.853782px;}
.y2a{bottom:27.312422px;}
.y28{bottom:28.951028px;}
.y27{bottom:189.558826px;}
.y26{bottom:210.478625px;}
.y25{bottom:231.398425px;}
.y24{bottom:252.222062px;}
.y23{bottom:294.061660px;}
.y22{bottom:314.885297px;}
.y21{bottom:335.805097px;}
.y20{bottom:356.724896px;}
.y1f{bottom:398.467050px;}
.y1e{bottom:419.386849px;}
.y1d{bottom:461.129004px;}
.y1c{bottom:482.048803px;}
.y1b{bottom:502.872440px;}
.y1a{bottom:523.792239px;}
.y19{bottom:567.173591px;}
.y18{bottom:588.093121px;}
.y17{bottom:626.654465px;}
.y16{bottom:647.477591px;}
.y15{bottom:668.397121px;}
.y14{bottom:689.316650px;}
.y13{bottom:710.139776px;}
.y12{bottom:731.059306px;}
.y11{bottom:751.978835px;}
.y10{bottom:772.801961px;}
.yf{bottom:793.721490px;}
.ye{bottom:814.641020px;}
.yd{bottom:835.464146px;}
.yc{bottom:856.383675px;}
.yb{bottom:877.303205px;}
.y8{bottom:906.127810px;}
.ya{bottom:1132.772112px;}
.y9{bottom:1153.595238px;}
.y6{bottom:1174.514768px;}
.y5{bottom:1195.434297px;}
.y2{bottom:1219.535137px;}
.y3{bottom:1221.077582px;}
.y7{bottom:1243.635978px;}
.y4{bottom:1245.178432px;}
.y1{bottom:1287.017490px;}
.h3{height:37.484613px;}
.h4{height:39.338906px;}
.h5{height:42.275879px;}
.h2{height:75.251064px;}
.h1{height:1333.579832px;}
.h0{height:1352.860504px;}
.w1{width:873.253782px;}
.w0{width:956.000000px;}
.x0{left:28.117647px;}
.x3{left:43.381956px;}
.x6{left:45.020370px;}
.x4{left:46.562824px;}
.x5{left:62.662185px;}
.x2{left:216.907563px;}
.x8{left:219.799934px;}
.x7{left:226.547967px;}
.x1{left:321.312403px;}
.x9{left:753.585615px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1b{letter-spacing:-0.068871pt;}
.lsc{letter-spacing:-0.055626pt;}
.ls13{letter-spacing:-0.052977pt;}
.ls4{letter-spacing:-0.050329pt;}
.lsb{letter-spacing:-0.047680pt;}
.ls15{letter-spacing:-0.042382pt;}
.ls3{letter-spacing:-0.039733pt;}
.ls12{letter-spacing:-0.034435pt;}
.ls2{letter-spacing:-0.029138pt;}
.ls6{letter-spacing:-0.026489pt;}
.ls16{letter-spacing:-0.021191pt;}
.ls11{letter-spacing:-0.018542pt;}
.lsf{letter-spacing:-0.007947pt;}
.lse{letter-spacing:-0.005298pt;}
.ls19{letter-spacing:-0.002649pt;}
.ls7{letter-spacing:0.002987pt;}
.ls14{letter-spacing:0.005298pt;}
.ls8{letter-spacing:0.008962pt;}
.ls5{letter-spacing:0.010595pt;}
.ls0{letter-spacing:0.010635pt;}
.lsd{letter-spacing:0.013244pt;}
.ls10{letter-spacing:0.015893pt;}
.ls1e{letter-spacing:0.018542pt;}
.lsa{letter-spacing:0.026489pt;}
.ls1d{letter-spacing:0.031786pt;}
.ls1c{letter-spacing:0.047680pt;}
.ls9{letter-spacing:0.052977pt;}
.ls1f{letter-spacing:0.055626pt;}
.ls17{letter-spacing:0.063573pt;}
.ls1a{letter-spacing:0.079466pt;}
.ls18{letter-spacing:0.082115pt;}
.ls1{letter-spacing:0.087413pt;}
.ws0{word-spacing:-0.659389pt;}
.ws6{word-spacing:-0.145688pt;}
.wsf{word-spacing:-0.082115pt;}
.ws3{word-spacing:-0.066222pt;}
.ws5{word-spacing:-0.062736pt;}
.ws4{word-spacing:-0.056762pt;}
.ws12{word-spacing:-0.034435pt;}
.ws14{word-spacing:-0.031786pt;}
.ws10{word-spacing:-0.015893pt;}
.ws18{word-spacing:-0.007947pt;}
.ws1{word-spacing:0.000000pt;}
.ws16{word-spacing:0.015893pt;}
.ws7{word-spacing:0.021191pt;}
.ws17{word-spacing:0.029138pt;}
.wsb{word-spacing:0.031786pt;}
.ws9{word-spacing:0.034435pt;}
.wse{word-spacing:0.042382pt;}
.ws13{word-spacing:0.050329pt;}
.wsa{word-spacing:0.052977pt;}
.wsc{word-spacing:0.055626pt;}
.wsd{word-spacing:0.066222pt;}
.ws11{word-spacing:0.074168pt;}
.ws2{word-spacing:0.076817pt;}
.ws15{word-spacing:0.090062pt;}
.ws8{word-spacing:0.103306pt;}
._2{margin-left:-604.464254pt;}
._3{margin-left:-517.279337pt;}
._1{margin-left:-446.011482pt;}
._0{margin-left:-434.287582pt;}
._4{margin-left:-0.964189pt;}
._5{width:0.927105pt;}
.fs1{font-size:26.488703pt;}
.fs2{font-size:29.874477pt;}
.fs0{font-size:53.176569pt;}
.y29{bottom:10.665328pt;}
.y0{bottom:10.666667pt;}
.y2a{bottom:22.665120pt;}
.y28{bottom:24.024912pt;}
.y27{bottom:157.304744pt;}
.y26{bottom:174.664968pt;}
.y25{bottom:192.025192pt;}
.y24{bottom:209.305616pt;}
.y23{bottom:244.026064pt;}
.y22{bottom:261.306488pt;}
.y21{bottom:278.666712pt;}
.y20{bottom:296.026936pt;}
.y1f{bottom:330.666520pt;}
.y1e{bottom:348.026744pt;}
.y1d{bottom:382.666328pt;}
.y1c{bottom:400.026552pt;}
.y1b{bottom:417.306976pt;}
.y1a{bottom:434.667200pt;}
.y19{bottom:470.667067pt;}
.y18{bottom:488.027067pt;}
.y17{bottom:520.027067pt;}
.y16{bottom:537.307067pt;}
.y15{bottom:554.667067pt;}
.y14{bottom:572.027067pt;}
.y13{bottom:589.307067pt;}
.y12{bottom:606.667067pt;}
.y11{bottom:624.027067pt;}
.y10{bottom:641.307067pt;}
.yf{bottom:658.667067pt;}
.ye{bottom:676.027067pt;}
.yd{bottom:693.307067pt;}
.yc{bottom:710.667067pt;}
.yb{bottom:728.027067pt;}
.y8{bottom:751.947067pt;}
.ya{bottom:940.027067pt;}
.y9{bottom:957.307067pt;}
.y6{bottom:974.667067pt;}
.y5{bottom:992.027067pt;}
.y2{bottom:1012.027067pt;}
.y3{bottom:1013.307059pt;}
.y7{bottom:1032.027067pt;}
.y4{bottom:1033.307067pt;}
.y1{bottom:1068.027067pt;}
.h3{height:31.106478pt;}
.h4{height:32.645257pt;}
.h5{height:35.082494pt;}
.h2{height:62.446839pt;}
.h1{height:1106.666667pt;}
.h0{height:1122.666667pt;}
.w1{width:724.666667pt;}
.w0{width:793.333333pt;}
.x0{left:23.333333pt;}
.x3{left:36.000368pt;}
.x6{left:37.360000pt;}
.x4{left:38.640000pt;}
.x5{left:52.000000pt;}
.x2{left:180.000000pt;}
.x8{left:182.400224pt;}
.x7{left:188.000056pt;}
.x1{left:266.640000pt;}
.x9{left:625.360448pt;}
}
